/* @override http://csisydney.com.au/files/css/style.css */

/* @override http://www.csisydney.com.au/files/css/style.css */

@font-face {
	font-family: 'proxima_nova_rgbold';
	src: url('proximanova-bold-webfont.eot');
	src: url('proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-bold-webfont.woff') format('woff'),
         url('proximanova-bold-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'proxima_nova_rgbold_italic';
	src: url('proximanova-boldit-webfont.eot');
	src: url('proximanova-boldit-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-boldit-webfont.woff') format('woff'),
         url('proximanova-boldit-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'proxima_novalight';
	src: url('proximanova-light-webfont.eot');
	src: url('proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-light-webfont.woff') format('woff'),
         url('proximanova-light-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'proxima_novalight_italic';
	src: url('proximanova-lightitalic-webfont.eot');
	src: url('proximanova-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-lightitalic-webfont.woff') format('woff'),
         url('proximanova-lightitalic-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'proxima_novaregular_italic';
	src: url('proximanova-regitalic-webfont.eot');
	src: url('proximanova-regitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-regitalic-webfont.woff') format('woff'),
         url('proximanova-regitalic-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'proxima_nova_rgregular';
	src: url('proximanova-regular-webfont.eot');
	src: url('proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-regular-webfont.woff') format('woff'),
         url('proximanova-regular-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'proxima_novasemibold';
	src: url('proximanova-semibold-webfont.eot');
	src: url('proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-semibold-webfont.woff') format('woff'),
         url('proximanova-semibold-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

html, body {
	margin: 0;
	padding: 0;
	height: 49%;
	background: #fff;
}

body {
	overflow-x: hidden;
}

#body {
	padding: 25px 0 15px;
}

#container {
	margin-bottom: 30px;
}

.bx-viewport {
	width: 100px;
}

.whiteback {
	background: #fff;
	padding-top: 0px;
	padding-bottom: 0px;
}

.white {
	background: #fff;
}

html {
	-webkit-text-size-adjust: none;
}

a {
	font-family: 'proxima_novalight';
	color: #fff;
}

p {
	font-family: 'proxima_novalight';
	color: #535353;
	font-size: 14px;
	margin-bottom: 15px;
	line-height: 15px;
}

.contact p a {
	font-family: 'proxima_novalight';
	color: #535353;
	font-size: 14px;
	margin-bottom: 15px;
	line-height: 15px;
	text-decoration: none;
}

strong {
	font-family: 'proxima_novasemibold';
}

.textheader p {
	font-family: 'proxima_nova_rgregular';
	color: #919191;
	font-size: 20px;
}

h6 {
	font-family: 'proxima_novasemibold';
	color: #fff;
	font-size: 14px;
}

h2 {
	font-family: 'proxima_novasemibold';
	font-size: 24px;
	margin: 0px;
	margin-bottom: 10px;
	color: #535353;
}

h1 {
	font-family: 'proxima_novasemibold';
	font-size: 24px;
	color: #535353;
	margin-top: 40px;
}

h3 {
	font-family: 'proxima_novasemibold';
	color: #009fe3;
}

h4 {
	font-family: 'proxima_novasemibold';
}

h6 {
	font-family: 'proxima_novasemibold';
}

.clear {
	clear: both;
	width: 100%;
}

.margintop {
	padding-top: 30px;
}

#header {
	width: 100% !important;
	margin: 0 auto;
}

.custom-wrapper {
	width: 960px;
	margin: 0 auto!important;
	z-index: 22;
	position: relative;
}

.custom-wrapper h6 {
	font-family: 'proxima_novalight';
	color: #fff;
	text-align: center;
	font-size: 20px;
}

.logowrap {
	width: 100%;
	clear: both;
}

.logo {
	margin: 0;
}

.logo a {
	width: 340px;
	height: 89px;
	background-image: url("../../files/images/logo.png");
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0px;
	margin-top: 50px;
	z-index: 9999;
	position: relative;
	clear: both;
	float: left;
	display: inline-block;
}

.number {
	padding-top: 45px;
	text-align: right;
	font-family: 'proxima_nova_rgbold';
	text-transform: uppercase;
	font-size: 20px;
	color: #004b8d;
	float: right;
	z-index: 99999;
	position: relative;
	margin: 0;
}

.number a {
	text-decoration: none;
	color: #004b8d;
}

.greenbutton {
	color: #1096d9;
	margin-left: 10px;
}

.greenbutton a {
	color: #1096d9;
	font-family: 'proxima_nova_rgbold';
}

.imageheader {
	padding: 0px 100px 0px 100px;
}

.featurelist2 {
	padding: 60px 0px 30px 0px;
}

.whitefull {
	background: #fff;
}

.whitefull .image_container img {
	padding: 0px!important;
}

.whitefull h1 {
	color: #333;
	font-size: 40px;
	text-align: center;
}

.whitefull p {
	color: #919191;
}

.featurelist {
	background: #ededed;
	padding: 60px 0px 40px 0px;
}

.featurelist p {
	padding-top: 20px;
}

.greenfull {
	background: #009fe3;
	padding: 40px 0px 40px 0px;
	margin: 0px;
	margin-top: -2px;
}

.greenfull p {
	color: #fff;
	margin: 0;
}

.feature-bottom {
	padding: 30px 0px 40px 0px;
}

.feature-bottom2 {
	background: #004b8d;
	padding: 30px 0px 36px 0px;
	text-transform: uppercase;
}

.gridcustom {
	width: 10.4%;
	text-align: center;
}

.feature-bottom2 li a {
	text-decoration: none;
	font-size: 14px;
}

.feature-bottom3 {
	background: #ededed;
	padding: 40px 0px 70px 0px;
}

.whylist ul {
	float: left;
	padding-right: 20px;
	margin: 0;
	position: }

.whylist li {
	color: #535353;
	background: url("../../files/images/tick-blue.png") left no-repeat;
	padding-left: 40px!important;
	padding: 5px 0 0 0;
	line-height: 18px;
	font-family: 'proxima_novalight';
	font-size: 14px;
}

.featurelist h6 {
	color: #fff;
	font-size: 40px;
}

.featurelist h2 {
	color: #00609c;
	font-size: 24px;
	padding-top: 20px;
}

.featurelist h3 {
	color: #00609c!important;
	font-size: 34px;
	padding-bottom: 20px;
}

.featurelist h3 {
	color: #fff;
}

.featurelist h4 {
	color: #fff;
	font-size: 40px;
}

.featurelist h5 {
	color: #fff;
}

img {
	margin: 0px;
	padding: 0px;
}

.image_container img {
	margin: 0px;
	padding: 0px;
}

.header-image .ce_image {
	margin: 0px!important;
	padding: 0px!important;
	text-align: center;
	clear: both;
}

.bluelist li {
	color: #fff;
	background: url("../../files/images/small-tick.jpg") left no-repeat;
	padding: 25px 0 25px 70px;
	margin-bottom: 10px;
	margin-left: 20px;
}

.bluelist ul {
	color: #fff;
	padding-top: 40px;
}

.whitelist li {
	color: #919191;
	background: url("../../files/images/tick-blue.png") left no-repeat;
	padding-left: 40px!important;
	padding: 5px 0 0 0;
	line-height: 22px;
	font-family: 'proxima_novalight';
	font-size: 14px;
}

#left h1 {
	font-family: 'proxima_novasemibold';
	font-size: 24px;
	color: #535353;
	padding-left: 30px;
}

.whitelist.sidelist ul {
	margin-left: 30px;
}

.whitelist ul {
	float: left;
	padding: 5px 20px 40px 0;
	margin: 0;
}

.free-quote a {
	background: #ffc600;
	padding: 15px;
	clear: both;
	display: block;
	margin-bottom: 20px;
	text-decoration: none;
	text-align: center;
	font-size: 20px;
	color: #c69a00;
	font-family: 'proxima_novasemibold';
	border-radius: 8px;
	-moz-border-radius: 8px;
	margin: 0 20px 10px 10px;
}

.call-now {
	background: #004b8d;
	padding: 15px;
	clear: both;
	display: block;
	text-decoration: none;
	text-align: center;
	font-size: 20px;
	color: #fff;
	font-family: 'proxima_novasemibold';
	border-radius: 8px;
	-moz-border-radius: 8px;
	margin: 0 20px 10px 10px;
}

.call-now a {
	background: #004b8d;
	color: #fff;
	font-family: 'proxima_novasemibold';
	border-radius: 8px;
	-moz-border-radius: 8px;
	text-decoration: none;
}

center {
	text-align: center;
}

.padding {
	padding: 30px 0px 30px 0px;
}

.paddingsmall {
	padding: 10px 0px 10px 0px;
}

.padding-top {
	padding: 30px 0px 0px 0px;
}

.nopadding {
	padding: 0px!important;
}

.bluebuttom {
	clear: both!important;
}

.bluebox p {
	padding: 20px;
}

.bluebox h1 {
	padding: 20px 20px 0 20px;
	font-size: 25px;
	margin-bottom: 0;
}

.service-mechanic {
	width: 100%;
	position: relative;
	top: 21px;
}

.quote {
	position: absolute;
	top: -140px;
	right: -240px;
	background: #e00018;
	border-radius: 100%;
	padding: 40px 20px;
	height: 80px;
	width: 120px;
	text-align: center!important;
	font-family: 'proxima_nova_rgbold';
	color: #a50314;
	font-size: 24px;
	line-height: 26px;
}

.quote a {
	color: #a50314!important;
	display: block;
	border-radius: 100%;
}

span.click {
	font-size: 17px;
	color: #fff;
	font-family: 'proxima_novalight_italic';
	clear: both;
	display: block;
	padding-top: 5px;
}

/* FlexSlider Default Theme
*********************************/

.flexslider {
	margin: 0px!important;
	position: relative;
	zoom: 1;
	z-index: 0;
	position: relative;
}

#slider {
	z-index: 0;
	position: relative;
	margin-bottom: 0px!important;
}

.ce_flexSlider {
	margin: 0px!important;
}

/* Captions */

.flex-caption {
	padding: 10px 20px;
	background: rgba(0,140,220,0.8);
	margin-left: -480px!important;
	margin-bottom: 80px!important;
	left: 50%;
	width: 700px;
}

.flex-caption textbox p {
	
}

.flex-caption p {
	color: #fff;
	line-height: 32px;
	text-transform: uppercase;
	text-align: left!important;
	font-family: 'proxima_novasemibold';
	font-size: 30px;
}

.flex-caption p a:hover {
	color: #fff!important;
}

.flex-caption p a {
	color: #fff;
	text-transform: uppercase;
	text-align: left!important;
	font-family: 'proxima_novasemibold';
}

.flex-caption p :hover {
	color: #77b600;
	text-transform: uppercase;
	text-align: left!important;
	font-family: 'proxima_novasemibold';
}

.flex-caption.specials {
	padding: 10px 20px;
	background: rgba(0,140,220,0.8);
	margin-left: -480px!important;
	margin-bottom: 40px!important;
	left: 50%;
	width: 400px;
}

.flex-caption.specials.marginbottom {
	margin-bottom: 80px!important;
}

.flex-caption.specials textbox p {
	
}

.flex-caption.specials p {
	color: #fff;
	font-size: 34px;
	line-height: 32px;
	text-transform: uppercase;
	text-align: left!important;
	font-family: 'proxima_novasemibold';
	font-size: 30px;
}

.price {
	position: absolute;
	top: -10px;
	right: -300px;
	background: #e00018;
	padding: 15px 20px;
	height: 64px;
	width: 240px;
	text-align: center!important;
	font-family: 'proxima_nova_rgbold';
	color: #a50314;
	font-size: 40px;
	line-height: 26px;
}

.price a {
	color: #a50314!important;
	display: block;
	border-radius: 100%;
}

span.priceclick {
	font-size: 14px;
	color: #fff;
	font-family: 'proxima_novalight_italic';
	clear: both;
	display: block;
}

.initial {
	display: none;
	-webkit-backface-visibility: hidden;
}

.caption_title_line {
	width: auto!important;
	position: relative;
	margin: 0 auto;
	padding: 0;
	float: none;
}

.flex-caption h2 {
	color: #fff;
	font-size: 36px;
	padding: 5px 0 5px 0;
	margin: 0px;
}

.featurelist-top {
	position: relative;
	z-index: 999!important;
	margin-top: -60px;
}

.featureservices-internal h2 {
	color: #02375b;
	font-size: 38px;
	text-align: center;
	text-transform: uppercase;
	margin: 0;
	font-family: 'proxima_novasemibold';
}

.featureservices-internal {
	background-color: #004b8d;
	color: #fff;
	border-radius: 8px;
	-moz-border-radius: 8px;
	padding: 50px 0 50px;
	z-index: -1!important;
	position: relative;
}

.featureservices {
	background-color: #004b8d;
	color: #fff;
	border-radius: 8px;
	-moz-border-radius: 8px;
	padding: 50px 0 25px;
}

.cboxPhoto {
	float: left;
	margin: auto;
	border: 0;
	display: block;
	max-width: none;
	-ms-interpolation-mode: bicubic;
	z-index: 99999;
}

.featureservices img {
	float: left;
	padding: 0px 40px 30px;
}

.featureservices p {
	line-height: 28px;
	color: #fff;
	float: left;
	padding: 0 50px 0 0;
	text-decoration: none;
}

.featureservices p a {
	font-size: 14px;
	line-height: 28px;
	color: #fff;
	text-decoration: none;
}

.featureservices h1 {
	margin: 0;
	font-size: 28px;
	padding: 5px 0 0;
	color: #043d65;
	float: left;
}

.featureservices h1 a {
	margin: 0;
	font-size: 28px;
	padding: 5px 0 0;
	color: #043d65;
	font-family: 'proxima_novasemibold';
	text-decoration: none;
}

.paddingtop {
	padding-top: 20px;
}

.processsteps img {
	width: 120px;
}

.featuredarkblue {
	margin: 0px!important;
	padding: 10px;
}

.featuredarkblue:hover {
	background: none;
}

.featuredarkblue img {
	float: left;
	padding: 10px 10px 10px 0;
	width: 120px;
}

.featuredarkblue .image_container {
	float: left;
	margin-right: 10px;
}

.featuredarkblue p {
	padding: 20px 0 0 10px;
	margin: 0;
	font-size: 20px;
	line-height: 28px;
}

.featuredarkblue p a {
	color: #fff;
	text-decoration: none;
	display: block;
	z-index: 99999;
	position: relative;
	font-family: 'proxima_novasemibold';
}

.featuredarkblue p a:hover {
	color: #6da8c6;
	text-decoration: none;
}

/* Captions end */

/* Navigation -------------- */

/* Style sheet Navigation */

#navigation ul {
	list-style: none;
	margin: 0;
	float: right;
}

#navigation {
	margin: 0;
	padding: 20px 0 35px;
	margin-top: -60px;
}

#navigation li {
	display: block;
	margin-left: 12px;
	float: left;
}

#navigation li:hover a {
	background-color: #004b8d;
	color: #02375b;
	border-radius: 8px;
	-moz-border-radius: 8px;
}

#navigation .level_1 .trail.first {
	background-color: #004b8d;
	border-radius: 8px;
	-moz-border-radius: 8px;
	color: #fff;
}

#navigation li a {
	color: #004b8d;
}

#navigation a,#navigation span {
	display: block;
	padding: 14px 14px;
	font-size: 15px;
	text-decoration: none;
	font-family: 'proxima_nova_rgregular';
}

#navigation span {
	cursor: default;
}

#navigation li.active {
	background-color: #004b8d;
	border-radius: 8px;
	-moz-border-radius: 8px;
	color: #FFF!important;
}

#navigation li:hover span,#navigation li.trail span {
	text-decoration: none;
	color: #fff;
}

#navigation ul.level_2 {
	left: -999em;
	position: absolute;
	z-index: 999;
	margin-top: -6px;
	padding-top: 6px;
	background-color: #004b8d;
	border-radius: 0px 8px 8px 8px;
	-moz-border-radius: 0px 8px 8px 8px;
}

#navigation ul.level_2 li {
	position: relative;
	float: none;
	margin-left: 0;
	border: none;
	border-radius: 0px;
}

#navigation ul.level_2 a,#navigation ul.level_2 span {
	font-size: 15px;
	color: #fff;
	background-image: none;
	padding: 12px;
}

#navigation ul.level_2 a.last {
	border: none;
}

#navigation ul.level_2 li:hover,#navigation ul.level_2 li.active,#navigation ul.level_2 li.trail {
	background-color: #004b8d;
	color: #fff;
	border-radius: 8px;
	-moz-border-radius: 8px;
}

#navigation ul.level_2 li:hover a,#navigation ul.level_2 li.active a,#navigation ul.level_2 li.trail a,#navigation ul.level_2 li:hover span,#navigation ul.level_2 li.active span,#navigation ul.level_2 li.trail span {
	color: #02375b;
}

#navigation ul.level_2 li.first {
	
}

#navigation li:hover ul.level_2 {
	left: auto;
}

#navigation a.home,#navigation span.home {
	text-indent: -999em;
}

#navigation a.home:hover,#navigation span.home {
	background-position: left bottom !important
}

@media (max-width:979px) {

/* Navigation -------------- */

/* Style sheet Navigation */

#navigation a,#navigation span {
	display: block;
	padding: 14px 14px;
	font-size: 13px;
	text-decoration: none;
	font-family: 'proxima_nova_rgregular';
}

#navigation ul.level_2 a,#navigation ul.level_2 span {
	font-size: 13px;
	color: #fff;
	background-image: none;
	padding: 12px;
}

#navigation li {
	display: block;
	margin-left: 5px;
	float: left;
}

/* Accordian info -------------- */

.ce_accordion {
	font-family: Arial;
}

.ce_accordion .toggler {
	padding: 15px 10px;
	border-bottom: 1px solid #efefef;
	color: #333;
	cursor: pointer;
	outline: none;
	font-size: 18px;
	font-family: arial;
}

.ce_accordion .toggler:hover {
	color: #ea2100;
	background-color: #444;
}

.ce_accordion .toggler.active {
	color: #ea2100;
	background-color: #444;
}

.ce_accordion div {
	padding: 15px 10px;
	color: #666;
}

#accordian {
	margin-bottom: 20px;
}

/* Moo Accordian Nav -------------- */

.mod_mootoolsnav {
	background-color: #0f436d;
	-moz-border-radius: 4px;
	border-radius: 4px;


/*

-webkit-box-shadow: 1px 1px 1px 0px rgba(150, 150, 150, 0.5); box-shadow: 1px 1px 1px 0px rgba(150, 150, 150, 0.8);*/
}

.mod_mootoolsnav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.mod_mootoolsnav li {
	background-color: #155080;
	margin: 0 0 1px;
	text-indent: 10px;
}

.mod_mootoolsnav li a {
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
	padding: 17px 6px;
	display: block;
}

.mod_mootoolsnav li a:hover {
	text-decoration: none;
	color: #FFF;
	background-color: #7bc242;
	-webkit-transition: background-color 1000ms;
	-moz-transition: background-color 1000ms;
	-o-transition: background-color 1000ms;
	-ms-transition: background-color 1000ms;
	transition: background-color 1000ms;
}

.mod_mootoolsnav li.nosubmenu p.active {
	background-color: #7bc242!important;
	line-height: 50px;
	padding: 0;
	margin: 0;
}

.mod_mootoolsnav li a.submenu.trail {
	text-decoration: none;
	color: #FFF;
}

.mod_mootoolsnav .submenu p.active {
	margin: 0;
	padding: 0;
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
	padding: 16px 6px;
	display: block;
}

.mod_mootoolsnav li.active {
	background-image: none!important;
}

.mod_mootoolsnav .level_2 .active {
	color: #FFF;
	background-color: #7bc242;
	margin: 0;
	padding: 10px 6px!important;
	text-indent: 16px;
	font-size: 14px!important;
	text-indent: 25px!important;
}

.mod_mootoolsnav ul ul {
	margin: 0;
	padding: 0;
}

.mod_mootoolsnav ul ul li {
	margin: 0px!important;
	text-indent: 25px!important;
}

.mod_mootoolsnav ul ul li a {
	font-size: 14px!important;
	padding: 2px;
	border-bottom: 1px solid #356787;
	background-color: #195d95;
	line-height: 30px;
}

.mod_mootoolsnav ul ul li a:hover {
	text-indent: 30px;
	-webkit-transition: text-indent 400ms;
	-moz-transition: text-indent 400ms;
	-o-transition: text-indent 400ms;
	-ms-transition: text-indent 400ms;
	transition: text-indent 400ms;
}

.mod_mootoolsnav p,.mod_mootoolsnav .active,.mod_mootoolsnav .submenu.trail {
	background-color: #50ae22;
	color: #FFF;
	text-indent: 16px;
}

.feature-bottom2 li a {
	text-decoration: none;
	font-size: 12px;
}

.gridcustom {
	width: 9.8%;
	text-align: center;
}

.footernav li a {
	float: left;
	margin-right: 20px;
	color: #9c9c9c;
	font-family: 'proxima_novalight';
	text-decoration: none;
	text-transform: uppercase;
	font-size: 9px;
}

.footernav li.active {
	float: left;
	margin-right: 20px;
	color: #9c9c9c;
	font-family: 'proxima_novalight';
	text-transform: uppercase;
	font-size: 9px;
}

.featureservices p {
	font-size: 12px;
	line-height: 28px;
	color: #fff;
	float: left;
	padding: 0 50px 0 0;
}

.featureservices img {
	float: left;
	padding: 0px 28px 30px;
}

}

/* Side Nav -------------- */

.bluebutton {
	clear: both;
}

.bluebutton a {
	color: #fff;
	display: inline-block;
	height: 17px;
	text-decoration: none;
	font-family: 'proxima_novasemibold';
	font-size: 18px;
	text-align: center;
	padding: 15px;
	text-transform: uppercase;
	background: #0196eb;
	margin-top: 10px;
	margin-bottom: 20px;
}

.bluebutton :hover {
	color: #0077aa;
}

.bluebutton img.mime_icon {
	display: none;
}

.home-body {
	padding-top: 40px;
}

#left .home-side-nav {
	z-index: 99999;
	margin-bottom: 20px;
	padding-top: 40px!important;
}

.home-side-nav {
	z-index: 99999;
	margin-bottom: 20px;
	padding: 0px!important;
}

.home-side-nav li {
	display: block;
	margin-left: 20px;
	margin-bottom: 8px;
}

.home-side-nav a {
	color: #fff;
	display: block;
	height: 17px;
	text-decoration: none;
	font-family: 'proxima_novasemibold';
	font-size: 16px;
	text-align: right;
	padding: 15px;
	text-transform: uppercase;
	background: #004b8d url(../images/arrow-left.png) center left no-repeat;
	border-radius: 8px;
	-moz-border-radius: 8px;
}

.home-side-nav li.active {
	color: #043d65;
	display: block;
	height: 17px;
	text-decoration: none;
	font-size: 16px;
	background: #004b8d url(../images/arrow-left.png) center left no-repeat;
	text-align: right;
	padding: 15px;
	text-transform: uppercase;
	font-family: 'proxima_novasemibold';
	border-radius: 8px;
	-moz-border-radius: 8px;
}

.home-side-nav a:hover {
	background-repeat: repeat-x;
	background-position: 0px -60px;
	text-decoration: none;
	background: #004b8d url(../images/arrow-left.png) center left no-repeat;
	color: #043d65;
}

.home-side-nav a.active {
	background-repeat: repeat-x;
	background-position: 0px -60px;
	text-decoration: none;
}

.side-nav .invisible {
	display: none;
}

.side-nav {
	z-index: 99999;
	margin-bottom: 20px;
	padding-top: 40px;
	margin-left: 10px;
	margin-right: 10px;
}

.side-nav li {
	display: block;
	margin-right: 20px;
	margin-bottom: 8px;
	color: #000;
}

.side-nav a {
	color: #fff;
	display: block;
	height: 17px;
	text-decoration: none;
	font-family: 'proxima_novasemibold';
	font-size: 16px;
	text-align: left;
	padding: 15px;
	text-transform: uppercase;
	background: #004b8d url(../images/arrow-right.png) center right no-repeat;
	border-radius: 8px;
	-moz-border-radius: 8px;
}

.side-nav li.active {
	color: #043d65;
	display: block;
	height: 17px;
	text-decoration: none;
	font-family: 'proxima_novasemibold';
	font-size: 16px;
	background: #004b8d url(../images/arrow-right.png) center right no-repeat;
	text-align: left;
	padding: 15px;
	text-transform: uppercase;
	border-radius: 8px;
	-moz-border-radius: 8px;
}

.side-nav a:hover {
	background-repeat: repeat-x;
	background-position: 0px -60px;
	text-decoration: none;
	background: #004b8d url(../images/arrow-right.png) center right no-repeat;
	color: #043d65;
}

/* Side Nav End -------------- */

.nomarginright {
	margin-right: 0px!important;
}

.feature {
	text-align: center;
	margin-top: 20px;
}

.feature p {
	text-align: center;
	margin-top: 20px;
	padding: 10px;
	color: #222;
}

.feature h2 {
	text-align: center;
	margin-bottom: 20px;
	color: #222;
}

.featurebox {
	background: #444;
	margin-bottom: 20px;
}

.resize {
	width: 189px;
	height: 164px;
	background-image: url(../images/resize.png);
	position: fixed;
	display: block;
	bottom: 140px;
	right: 40px;
}

.home-link {
	margin-top: 40px;
}

.greatoffer {
	background: #0196eb url(../images/blue-dollar.png) center right no-repeat;
	font-size: 18px;
	color: #fff;
	margin: 0px!important;
}

.greatoffer a {
	color: #fff;
	padding: 30px 20px;
	display: block;
}

.greatoffer :hover {
	color: #0077aa;
	padding: 30px 20px;
	display: block;
}

.callnow p {
	color: #fff;
	margin: 0;
	font-size: 22px;
	font-family: 'proxima_novasemibold';
}

.callnow {
	background: #004b8d;
	color: #fff!important;
	text-align: center;
	padding: 48px 0px;
	border-radius: 8px;
	-moz-border-radius: 8px;
}

.callnow a {
	color: #fff;
}

.callnow :hover {
	color: #043d65;
}

.booknow a {
	font-size: 28px;
	color: #c69a00;
	padding: 48px 0px;
	display: block;
	font-family: 'proxima_novasemibold';
	background: #ffc600;
	border-radius: 8px;
	-moz-border-radius: 8px;
	text-align: center;
	text-decoration: none;
}

.partners {
	margin: 40px 0 20px 0;
	text-align: left;
}

.partners p {
	margin: 0px;
	color: #999;
	padding: 0;
}

.brands {
	margin: 0px;
	margin-left: 0px!important;
	border-right: 1px solid #e0e0e0;
	padding: 10px 0px;
	text-align: left!important;
}

.checkbox {
	padding: 10px;
	margin-right: 20px;
	margin: 0;
	margin-top: 0px!important;
	background: #f7f7f7;
}

.checkbox label {
	padding-right: 10px;
}

.checkbox legend {
	color: #79c8f5;
	padding: 5px 0;
	float: left;
	margin-right: 10px;
}

.checkbox span {
	padding: 5px 0;
	float: left;
}

.checkbox span.mandatory {
	float: none;
	padding: 0;
}

.checkbox input {
	padding: 3px 0;
	margin-right: 2px;
}

label.fileupload {
	margin-right: 10px;
}

.fileupload {
	padding: 10px 0;
	color: #79c8f5;
}

.formbody .headline h1 {
	margin-top: 12px;
}

p.error {
	color: #ff261d;
}

/* footer start -------------- */

.quicklinks a {
	color: #fff;
	float: left;
	padding: 10px;
	text-transform: uppercase;
	text-align: center;
	font-size: 13px;
}

.quicklinks :hover {
	color: #282e31;
}

.quicklinks span.active {
	color: #fff;
	float: left;
	padding: 10px;
	font-weight: normal!important;
	text-transform: uppercase;
	font-family: 'proxima_novalight';
	font-size: 13px;
}

p.disclaimer {
	clear: both;
	font-size: 12px;
	color: #9c9c9c;
	margin: 0;
}

p.disclaimer a {
	color: #9c9c9c;
	text-decoration: none;
}

p.disclaimer :hover {
	color: #084d8b;
}

.footernav li a {
	float: left;
	margin-right: 20px;
	color: #9c9c9c;
	font-family: 'proxima_novalight';
	text-decoration: none;
	text-transform: uppercase;
}

.footernav li.active {
	float: left;
	margin-right: 20px;
	color: #9c9c9c;
	font-family: 'proxima_novalight';
	text-transform: uppercase;
}

/* footer end -------------- */

/* gallery start -------------- */

.gallerygrid {
	width: 206px;
	text-align: center;
}

.gallerygrid :hover {
	opacity: 0.8;
}

/* gallery end -------------- */

.headerimage {
	margin: 0px !important;
}

.imageheader {
	z-index: 0;
}

#testimonial {
	margin: 0px auto !important;
	padding: 0px!important;
	text-align: center;
	margin-bottom: 20px!important;
}

.nopadding {
	padding: 0px!important;
	margin: 0px!important;
}

nomarging {
	margin: 0px!important;
}

.slider-wrapper {
	width: 100%!important;
	margin: 0px!important;
	padding: 0px!important;
}

.customgrid {
	width: 300px
}

.gridtestimonial {
	width: 460px;
}

.gridprocess {
	width: 460px;
}

@media (max-width:767px) {

.testimonialimage img {
	text-align: center;
	width: 100%;
}

.testimonialimage {
	text-align: center;
	width: 100%;
	padding: 40px!important;
}

.number {
	padding-top: 54px;
	text-align: center!important;
	font-family: 'proxima_nova_rgbold';
	text-transform: uppercase;
	font-size: 16px;
	color: #004b8d;
	z-index: 99999;
	position: relative;
	margin: 0;
	clear: both;
	text-align: center!important;
	padding-top: 20px;
	padding-bottom: 25px;
	text-align: center
}

.number a {
	text-decoration: none;
	color: #fff;
}

.greenbutton {
	color: #1096d9;
	margin-left: 10px;
	font-family: 'proxima_nova_rgbold';
	margin-left: 10px;
	clear: both;
	text-align: center!important;
}

.greenbutton a {
	color: #1096d9;
}

.booknow a {
	font-size: 24px;
	color: #c69a00;
	padding: 48px 0px;
	display: block;
	font-family: 'proxima_novasemibold';
	background: #ffc600;
	border-radius: 8px;
	-moz-border-radius: 8px;
	text-align: center;
	text-decoration: none;
}

.home-side-nav li {
	display: block;
	margin: 8px 0!important;
}

.side-nav li {
	display: block;
	margin: 8px 0!important;
}

#quicklinks {
	float: none;
	margin-right: 1px;
	text-align: center;
}

p.disclaimer {
	clear: both;
	text-align: center;
	padding-top: 20px;
}

.featurelist2 li a {
	color: #fff;
	display: block;
	font-size: 15px;
	text-align: center;
}

.quicklinks a {
	color: #fff;
	float: none!important;
	padding: 10px;
	text-transform: uppercase;
	text-align: center;
	font-size: 13px!important;
	display: block;
}

.quicklinks :hover {
	color: #282e31;
}

.quicklinks span.active {
	color: #fff;
	float: none!important;
	padding: 10px;
	font-weight: normal!important;
	text-transform: uppercase;
	display: block;
	text-align: center;
	font-size: 13px!important;
}

.feature h2 {
	text-align: center;
	margin-bottom: 20px;
	font-size: 30px!important;
}

.contactfooter {
	float: none;
	text-align: center;
	margin-bottom: 20px;
}

.custom-wrapper {
	width: auto;
	overflow-x: hidden!important;
}

.bluelist {
	width: 40%!important;
	float: left!important;
}

.slide h4 {
	font-size: 13px!important;
}

.whitebodyleft h4 {
	font-size: 24px;
}

.feature-bottom li {
	text-align: center;
}

.feature-bottom2 li a {
	text-decoration: none;
	font-size: 14px;
	text-align: center;
}

.footernav li a {
	float: none;
	margin-right: 0;
	color: #9c9c9c;
	font-family: 'proxima_novalight';
	font-size: 12px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	padding: 10px;
	display: block;
}

.footernav li.active {
	float: none;
	margin-right: 0;
	color: #9c9c9c;
	font-family: 'proxima_novalight';
	font-size: 12px;
	text-transform: uppercase;
	text-align: center;
	padding: 10px;
	display: block;
}

.featureservices-internal h2 {
	font-size: 28px;
	text-align: center;
}

}

@media only screen and (max-width: 479px) {

.feature p {
	text-align: center;
	margin-top: 25px;
}

.feature h2 {
	text-align: center;
	margin-bottom: 20px;
	font-size: 35px!important;
}

}

@media screen and (max-width: 979px) {

img.center {
	text-align: center;
	margin: 0 auto;
	display: block;
}

.gridprocess {
	width: 280px;
}

.gridtestimonial {
	width: 280px;
}

.customgrid {
	width: 192px
}

.callnow p {
	color: #fff;
	margin: 0;
	font-size: 18px;
	font-family: 'proxima_novasemibold';
}

.callnow {
	background: #004b8d;
	color: #fff!important;
	text-align: center;
	padding: 48px 0px;
	border-radius: 8px;
	-moz-border-radius: 8px;
}

.callnow a {
	color: #fff;
	font-family: 'proxima_novasemibold';
	text-decoration: none;
}

.quicklinks a {
	color: #fff;
	float: left;
	padding: 7px;
	text-transform: uppercase;
	text-align: center;
	font-size: 10px;
}

.quicklinks :hover {
	color: #282e31;
}

.quicklinks span.active {
	color: #fff;
	float: left;
	padding: 7px;
	font-weight: normal!important;
	text-transform: uppercase;
	font-size: 10px;
}

.gallerygrid {
	width: 134px;
	text-align: center;
}

.whylist li {
	color: #535353;
	padding-left: 30px!important;
	padding: 5px 0 0 0;
	font-family: 'proxima_novalight';
	font-size: 12px!important;
}

.resize {
	width: 189px;
	height: 164px;
	background-image: url(../images/resize.png);
	position: fixed;
	display: block;
	bottom: 80px;
	right: 40px;
	direction: none;
	display: none;
}

.feature h2 {
	text-align: center;
	margin-bottom: 20px;
	font-size: 20px;
}

.imageheader {
	padding: 0px 0px 0px 0px;
}

#toTop {
	display: none!important;
}

}

@media(min-width:768px) and (max-width:979px) {
	.custom-wrapper {
width: 744px;
}

} 
   
   select#ctrl_4 {
	padding: 10px!important;
}

/* Contao Form CSS -------------------- */

label {
	font-family: 'proxima_nova_rgregular';
	color: #919191;
	font-size: 14px;
}

.contactform .select {
	margin: 10px 0 !important;
	padding: 10px!important;
	width: 99%!important;
	border: 1px solid #d0d0d0 !important;
	background-repeat: no-repeat;
	background-position: center left;
	border-radius: 0 !important;
	box-shadow: none !important;
	color: #919191;
	font-family: 'proxima_nova_rgregular';
}

.contactform .text {
	width: 96%;
	margin: 10px 0!important;
	padding: 10px;
	border: 1px solid #d0d0d0 !important;
	background-repeat: no-repeat;
	background-position: center left;
	border-radius: 0 !important;
	box-shadow: none !important;
	color: #919191;
	font-family: 'proxima_nova_rgregular';
}

.contactform .textarea {
	height: 100px!important;
	padding: 10px;
	margin: 10px 0;
	width: 96%;
	border: 1px solid #d0d0d0 !important;
	background-repeat: no-repeat;
	background-position: center left;
	border-radius: 0 !important;
	box-shadow: none !important;
	color: #919191;
	font-family: 'proxima_nova_rgregular';
}

.contactform .submit {
	color: #fff !important;
	font-weight: normal!important;
	font-weight: bold !important;
	text-transform: uppercase;
	text-shadow: none !important;
	padding-left: 10px;
	padding-top: 10px!important;
	padding-bottom: 10px;
	height: 45px !important;
	width: 180px !important;
	border: 0 !important;
	border: none;
	text-decoration: none;
	cursor: pointer;
	margin: 10px 0 0 0;
	border-radius: 0 !important;
	font-family: 'proxima_nova_rgregular';
	clear: both;
	position: relative;
	z-index: 99999;
	float: left;
	background: #009fe3 !important;
	font-size: 16px!important;
	background-repeat: no-repeat;
	background-position: center left;
}

.contactform .submit:hover {
	color: #0077aa!important;
}

@media (max-width:979px) {

.contactform .select {
	margin: 10px 0 !important;
	padding: 10px!important;
	width: 99%!important;
}

.contactform .text {
	width: 94%!important;
	margin: 10px 0!important;
	padding: 10px;
}

.contactform .textarea {
	height: 100px!important;
	padding: 10px;
	margin: 10px 0;
	width: 94%!important;
}

.checkbox span {
	padding: 5px 0;
	float: left;
	clear: both;
}

}

@media (max-width:480px) {

.contactform .select {
	margin: 10px 0 !important;
	padding: 10px!important;
	width: 100%!important;
}

.contactform .text {
	width: 92.5%!important;
	margin: 10px 0!important;
	padding: 10px;
}

.contactform .textarea {
	height: 100px!important;
	padding: 10px;
	margin: 10px 0;
	width: 92.5%!important;
}

}

/* Form Injected CSS Code */

@charset "utf-8";

/* CSS Document */

.form-label-top {
	font-family: 'proxima_novalight';
	text-decoration: none;
}

.form-label-left {
	width: 0 !important;
	height: 0 !important;
	color: #fff !important;
	display: none !important;
}

.form-label-right {
	height: 0 !important;
	width: 0 !important;
	display: none !important;
}

.form-radio-item label, .form-checkbox-item label, .form-grading-label, .form-header {
	color: #FFFFFF;
}

form-all {
	padding: 0 !important;
	width: 100% !important;
	height: 100% !important;
}

.form {
	padding: 0 !important;
	z-index: 9999;
	width: 100% !important;
	height: 100% !important;
}

li {
	list-style: none !important;
}

.form-textbox {
	width: 560px !important;
	background-color: none;
	height: 10px !important;
	padding: 10px !important;
	color: #a9a9a9;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	border: 1px solid #d0d0d0 !important;
	background-repeat: no-repeat;
	background-position: center left;
	border-radius: 0 !important;
	box-shadow: none !important;
	margin: 0px auto !important;
	margin-bottom: 10px!important;
	margin-top: 10px!important;
}

.form-textarea {
	width: 560px !important;
	height: 185px !important;
	line-height: 150%;
	padding: 10px !important;
	padding-top: 20px !important;
	border: none;
	outline: 0;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px !important;
	color: #a9a9a9;
	border: 1px solid #d0d0d0 !important;
	outline: none;
	border-radius: 0 !important;
	box-shadow: none !important;
	margin-top: 10px!important;
}

.form-dropdown {
	width: 580px !important;
	background-color: #fff !important;
	height: 35px !important;
	padding: 10px !important;
	color: #a9a9a9;
	background-color: #e5e5e5;
	font-family: 'proxima_novalight';
	font-size: 14px !important;
	border: 1px solid #d0d0d0 !important;
	background-repeat: no-repeat;
	background-position: center left;
	border-radius: 0 !important;
	box-shadow: none !important;
}

.form-submit-button {
	color: #fff !important;
	font-weight: normal!important;
	font-weight: bold !important;
	text-transform: uppercase;
	text-shadow: none !important;
	padding-left: 10px;
	padding-top: 10px!important;
	padding-bottom: 10px;
	height: 45px !important;
	width: 180px !important;
	display: block;
	border: none !important;
	background: #004b8d!important;
	border: none;
	text-decoration: none;
	cursor: pointer;
	margin: 0px;
	font-family: 'proxima_novalight';
	font-size: 16px;
	clear: both;
	position: relative;
	z-index: 99999;
	float: left;
	font-size: 16px!important;
	margin-top: 20px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	/*

O

ld browsers */
	background: -moz-linear-gradient(top,  #00609c 0%, #00609c 100%);
	/* 


FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00609c), color-stop(100%,#00609c));
	/*

Ch

rome,Safari4+ */
	background: -webkit-linear-gradient(top,  #00609c 0%,#00609c 100%);
	/

* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #00609c 0%,#00609c 100%);
	/*

Op

era 11.10+ */
	background: -ms-linear-gradient(top,  #00609c 0%,#00609c 100%);
	/* 

I

E10+ */
	background: linear-gradient(top,  #00609c 0%,#00609c 100%);
	/* 

W

3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00609c', endColorstr='#00609c',GradientType=0 )!important;
/* IE


6-9 */
}

.form-submit-button:hover {
	color: #043d65 !important;
	-webkit-transition: margin 0.2s ease-out;
	-moz-transition: margin 0.2s ease-out;
	-o-transition: margin 0.2s ease-out;
	-ms-transition: margin 0.2s ease-out;
	transition: margin 0.2s ease-out;
}

.form-buttons-wrapper {
	margin: 0px!important;
	text-align: center;
	height: 50px;
}

ul.form-section {
	margin: 0px !important;
	padding: 0px !important;
	width: 525px !important;
}

@font-face {
	font-family: 'museo_500regular'!important;
	src: url('http://www.kcreativ.com.au/css/museo500-regular-webfont.eot')!important;
	src: url('http://www.kcreativ.com.au/css/museo500-regular-webfont.eot?#iefix') format('embedded-opentype'), url('http://www.kcreativ.com.au/css/museo500-regular-webfont.woff') format('woff'), url('http://www.kcreativ.com.au/css/museo500-regular-webfont.ttf') format('truetype')!important;
	font-weight: normal!important;
	font-style: normal!important;
}

.form-line {
	clear: both;
	padding: 0 0 0 0px!important;
	margin: 0px;
	display: block;
	width: auto!important;
	width: -moz-available;
	position: relative
}

@media screen and (min-width: 1300px) {

.flex-caption {
	margin-bottom: 120px!important;
}

.flex-caption.specials.marginbottom {
	margin-bottom: 120px!important;
}

}

@media screen and (max-width: 979px) {

.form-textbox {
	width: 370px !important;
}

.form-textarea {
	width: 370px !important;
}

.form-dropdown {
	width: 390px !important;
}

.flex-caption {
	bottom: 0px;
	width: 500px;
	padding: 10px 10px 10px 10px;
	background: rgba(0,140,220,0.8);
	margin: 0 auto;
	margin-left: -370px!important;
	left: 50%;
}

.flex-caption p {
	color: #fff;
	font-size: 24px;
	margin: 0px;
	line-height: 26px;
}

.quote {
	position: absolute;
	top: -120px;
	right: -240px;
	border-radius: 100%;
	padding: 35px 20px;
	height: 70px;
	width: 100px;
	text-align: center!important;
	font-family: 'proxima_nova_rgbold';
	color: #588601;
	font-size: 20px;
	line-height: 22px;
}

span.click {
	font-size: 14px;
	color: #fff;
	font-family: 'proxima_novalight_italic';
	clear: both;
	display: block;
}

.flex-caption.specials {
	bottom: 0px;
	width: 340px;
	padding: 10px 10px 10px 10px;
	background: rgba(0,140,220,0.8);
	margin: 0 auto;
	margin-left: -370px!important;
	left: 50%;
}

.flex-caption.specials p {
	color: #fff;
	line-height: 26px;
	text-transform: uppercase;
	text-align: left!important;
	font-family: 'proxima_novasemibold';
	font-size: 24px;
}

.price {
	position: absolute;
	top: -10px;
	right: -210px;
	background: #e00018;
	padding: 15px 20px;
	height: 52px;
	width: 160px;
	text-align: center!important;
	font-family: 'proxima_nova_rgbold';
	color: #a50314;
	font-size: 30px;
	line-height: 26px;
}

.price a {
	color: #a50314!important;
	display: block;
	border-radius: 100%;
}

.featureblue p {
	padding: 20px 0 0 10px;
	margin: 0;
	font-size: 20px;
	text-transform: uppercase;
	font-family: 'proxima_novasemibold';
	line-height: 20px;
}

.specialprice {
	margin-bottom: 20px;
	margin-top: 20px;
	padding-top: 14px !important;
	padding-left: 0px!important;
	background: #009fe3 url("../images/special-arrow-up.png") no-repeat top left!important;
}

}

@media (max-width:767px) {

/* Mobile Navigation -------------- */

/* Style sheet Navigation */

#navigation ul {
	list-style: none;
	margin: 0;
	float: none;
	text-align: center;
	background-color: #ededed;
	border-radius: 14px;
	-moz-border-radius: 12px;
	padding: 10px 10px 1px 10px;
}

#navigation {
	margin: 0 10px 0;
	padding: 20px 0 10px;
	margin-top: -10px;
}

#navigation li {
	display: block;
	margin-left: 0px;
	margin-bottom: 10px;
	float: none;
}

#navigation li:hover a {
	background-color: #004b8d;
	color: #02375b;
	border-radius: 8px;
	-moz-border-radius: 8px;
}

#navigation .level_1 .trail.first {
	background-color: #004b8d;
	border-radius: 8px;
	-moz-border-radius: 8px;
	color: #fff;
}

#navigation li a {
	color: #004b8d;
}

#navigation a,#navigation span {
	display: block;
	padding: 14px 14px;
	font-size: 16px;
	text-decoration: none;
	font-family: 'proxima_nova_rgregular';
}

#navigation span {
	cursor: default;
}

#navigation li.active {
	background-color: #004b8d;
	border-radius: 8px;
	-moz-border-radius: 8px;
	color: #FFF!important;
}

#navigation li:hover span,#navigation li.trail span {
	text-decoration: none;
	color: #fff;
}

#navigation ul.level_2 {
	display: none;
}

.form-textbox {
	width: 370px !important;
}

.form-textarea {
	width: 370px !important;
}

.form-dropdown {
	width: 390px !important;
}

.feature-services {
	margin-top: 10px;
}

.partners {
	margin-top: 30px;
	text-align: center;
}

.partners p {
	margin: 0px;
	color: #999;
	padding: 0;
	text-align: center;
	font-size: 18px;
}

.brands {
	margin: 0px;
	margin-left: 20px!important;
	margin-right: 20px!important;
	border-bottom: 1px solid #e0e0e0;
	border-right: none;
	padding: 10px 0px 20px 0;
	margin-bottom: 20px;
}

.brands p {
	text-align: center;
}

.flex-caption {
	bottom: 0px;
	width: 100%!important;
	padding: 10px 10px 10px 10px;
	background: rgba(0,140,220,0.8);
	margin: 0!important;
	left: 0;
	margin-bottom: 0px!important;
}

.flex-caption p {
	color: #fff;
	font-size: 14px;
	margin: 0px;
	text-align: center!important;
	line-height: 14px;
}

.quote {
	display: none;
}

.flex-caption.specials {
	bottom: 0px;
	width: 150px!important;
	padding: 10px 10px 10px 10px;
	background: rgba(0,140,220,0.8);
	margin-bottom: 10px!important;
	margin-left: 10px!important;
	left: 0%!important;
}

.flex-caption.specials.marginbottom {
	margin-bottom: 10px!important;
}

.flex-caption.specials p {
	color: #fff;
	line-height: 15px;
	text-transform: uppercase;
	text-align: left!important;
	font-family: 'proxima_novasemibold';
	font-size: 12px;
}

.price {
	position: absolute;
	top: -10px;
	right: -140px;
	background: #e00018;
	padding: 8px 20px;
	height: 44px;
	width: 90px;
	text-align: center!important;
	font-family: 'proxima_nova_rgbold';
	color: #a50314;
	font-size: 17px;
	line-height: 20px;
}

span.priceclick {
	font-size: 12px;
}

.price a {
	color: #a50314!important;
	display: block;
	border-radius: 100%;
}

.featureblue {
	background: #79c8f5 url("../images/splitlinebluevertical.png") center bottom no-repeat;
	margin: 0px!important;
	padding: 10px;
}

.featureblue p {
	padding: 13px 0 0 10px;
	margin: 0;
	font-size: 28px;
	text-transform: uppercase;
	font-family: 'proxima_novasemibold';
	line-height: 28px;
}

.promotionmargin {
	margin-bottom: 8px;
	margin-top: 20px;
	text-align: center!important;
}

.logo a {
	width: 100%;
	height: 89px;
	background-repeat: no-repeat;
	background-position: center center;
	padding: 0px 0px 20px 0px;
	z-index: 9999;
	position: relative;
	clear: both;
	float: left;
	margin: 0;
	margin-top: 35px;
	display: inline-block;
}

.featurelist-top {
	position: relative;
	z-index: 99999!important;
	margin: 10px 10px 0 10px;
}

.featureservices {
	float: none;
	padding: 40px 0 20px 0;
	text-align: center;
	width: 100%;
}

.featureservices img {
	float: none;
	padding: 0px;
	text-align: center;
}

.featureservices p {
	font-size: 14px;
	line-height: 28px;
	color: #fff;
	float: none;
	text-align: center;
	padding: 0;
}

.featureservices h1 {
	margin: 0;
	font-size: 22px;
	padding: 10px 0 0;
	color: #043d65;
	float: none;
	text-align: center;
}

.free-quote a {
	background: #ffc600;
	padding: 15px;
	clear: both;
	display: block;
	margin-bottom: 20px;
	text-decoration: none;
	text-align: center;
	font-size: 20px;
	color: #c69a00;
	font-family: 'proxima_novasemibold';
	border-radius: 8px;
	-moz-border-radius: 8px;
	margin: 0 10px 10px 10px;
}

.call-now {
	font-family: 'proxima_novasemibold';
	border-radius: 8px;
	-moz-border-radius: 8px;
	margin: 0 10px 0 10px;
}

}

/* gallery lightbox ---------*/

#cboxLoadedContent {
	border: 0px solid #000;
	background: #fff
}

#cboxLoadingGraphic {
	background: url("../images/loading.gif") no-repeat center center
}

#cboxPrevious,#cboxNext,#cboxSlideshow,#cboxClose {
	border: 0;
	padding: 0;
	margin: 0;
	overflow: visible;
	width: auto;
	background: 0
}

#cboxPrevious:active,#cboxNext:active,#cboxSlideshow:active,#cboxClose:active {
	outline: 0
}

#cboxSlideshow {
	position: absolute;
	top: -20px;
	right: 90px;
	color: #fff
}

#cboxPrevious {
	position: absolute;
	top: 50%;
	left: 5px;
	margin-top: -32px;
	background: url("../images/controls.png") no-repeat top left;
	width: 28px;
	height: 65px;
	text-indent: -9999px
}

#cboxPrevious:hover {
	background-position: bottom left
}

#cboxNext {
	position: absolute;
	top: 50%;
	right: 5px;
	margin-top: -32px;
	background: url("../images/controls.png") no-repeat top right;
	width: 28px;
	height: 65px;
	text-indent: -9999px
}

#cboxNext:hover {
	background-position: bottom right
}

#cboxClose {
	position: absolute;
	top: 5px;
	right: 5px;
	display: block;
	background: url("../images/controls.png") no-repeat top center;
	width: 24px;
	height: 24px;
	text-indent: -9999px
}

#cboxClose:hover {
	background-position: bottom center
}

#cboxClose:hover {
	background-position: bottom center;
	top: -15px;
	right: -2px;
	width: 38px;
	height: 39px;
}

.specialprice {
	width: 41%;
	margin-bottom: 20px;
	margin-top: 20px;
	padding-left: 14px;
	background: #009fe3 url("../images/special-arrow.png") no-repeat top left;
}

.specialprice p {
	color: #fff;
	padding: 0 10px 0 10px;
}

.specialprice h2 {
	color: #0077aa;
	text-transform: uppercase;
	font-size: 24px;
	padding: 10px 10px 0 10px;
}

#featured {
	background-size: cover;
	height: 500px;
	width: 100%;
	clear: both;
	position: relative;
	z-index: 0;
}

@media (max-width: 767px) {

#featured {
	background: url(/uploads/work/featured_tedtodd.jpg) no-repeat top center;
	background-size: cover;
	height: auto;
	width: 100%;
}

}

/* Injected CSS Code */